/**umb_name:Heading 1*/
h4{margin-top: 0;          
font-size: 140%;          
margin-bottom: 15px;          
font-family: Museo-700;}

/**umb_name:Heading 2*/
h5{margin-top: 0;          
font-size: 110%;          
margin-bottom: 10px;          
font-family: Museo-700;}

/**umb_name:Hightlight*/
.inset-text{display: block;
    padding: 15px 30px;}

/**umb_name:Image Left*/
.img-left{float: left;
    margin: 0 15px 10px 0;}

/**umb_name:Image Right*/
.img-right{float: right;
    margin: 0 0 10px 15px;}